@charset "UTF-8";
/* CSS Document */

* {
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}

article, aside, figure, footer, header, menu, nav, section { 
	display: block;
}

/* Mixin itself */
.clearfix() {
  &:before,
  &:after {
    content: " ";
    display: table;
  }
  &:after {
    clear: both;
  }
}

/* Usage as a mixin */
.element {
  .clearfix();
}


/* CONTENIDO */

.contenido_bac {
	width: 734px;
	border: solid 1px #CCCCCC;
}

.linea_bac {
	border-top: solid 10px #f45354;
	border-bottom: solid 10px #f45354;
}

.contenedor_pri {
 	margin: 6% 8%;
 	background-color: #f9f9f9;
 	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
}

.titu_bac {
	background-color: #f45354;
	color: #FFFFFF;
	padding: 2% 4%;
	margin-bottom: 4%;
	font-size: 21px;
}

strong {
	color: #f45354;
}
.parrafo_m {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
	text-align: left;
	line-height: 23px;
	color: #424643;
	padding: 0% 5% 4% 5%;
}

.foto_conte {
	padding: 0% 5% 5% 5%;
	width: 100%;
}

.caja_x1, .caja_x2 {
	float: left;
}

.caja_x1 {
	width: 28%;
	padding: 0 3%;
    padding-bottom: 4%;
}

.caja_x2 {
	width: 57%;
	padding: 0 3%;
}

/* FOOTER */
.footer_solu {
	background: #f45354;
	width: 100%;
	border-bottom: 10px solid #6d6e71;
}

.box_01 {
	margin: 4% 5%;
	width: 40%;
	float: left;
	display: block;
}

.box_02 {
	margin: 0 3%;
	width: 14%;
	float: right;
	display: block;
}


